Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83121 - wrong help about boot parameters
Summary: wrong help about boot parameters
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 14:54 UTC by David Balažic
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-21 03:54:32 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-30 14:54:40 UTC
Description of problem:

The text on page "F4-Kernel" of the phoebe cd1 boot menu says :

"... if a different installation mode is desired, enter it after the option(s)."

But I tested and both forms "linux text ide=nodma" and "linux ide=nodma text" 
work without problems. So the text is misleading.

Version-Release number of selected component (if applicable):
phoebe 8.0.93
anaconda-runtime-8.0.93-8.i386.rpm

How reproducible:


Steps to Reproduce:
1. boot the cd1
2. press F4 , see the text
3. boot with "linux text ide=nodma" or "linux ide=nodma text"
    
Actual results:
Both variations boot in text mode, with dma disabled 

Expected results:
The first boot command should fail, according to the text.

Comment 1 Jeremy Katz 2003-02-21 03:54:32 UTC
The suggested format works.  The fact that other things work is icing on the cake.


Note You need to log in before you can comment on or make changes to this bug.